### Method

# Handy CarouselIndicatorDots get_carousel

since: 1.0

#### Declaration [src]

    HdyCarousel*
    hdy_carousel_indicator_dots_get_carousel (
      HdyCarouselIndicatorDots* self
    )

#### Description [src]

Get the `HdyCarousel` the indicator uses.

Available since: 1.0

Gets property | `Handy.CarouselIndicatorDots:carousel`

#### Return value

Type: `HdyCarousel`

The `HdyCarousel`.

The returned data is owned by the instance.
The return value can be `NULL`.